import { createApp } from 'vue'
import App from './App.vue'
import router from './router'
import store from './store'
import HotSpot from '@/components/HotSpot.vue'

createApp(App)
  .use(store)
  .use(router)
  .component('HotSpot', HotSpot)
  .mount('#app')
